DGIndex_Version=DGIndex 1.5.8
Window_Position=100,100
Info_Window_Position=186,70
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=0
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=5
Force_Open_Gops=0
AVS_Template_Path=C:\Program Files\AV\AVStoDVD Dev\DGIndex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\Movies\Test\LIVING_PROOF_t01_mijn_versie_videohelp-001.mkv
MRUList[1]=V:\DVD\CA_PAL_JM\VIDEO_TS\VTS_01_1.VOB
MRUList[2]=D:\Personal\Movies\Test\football1.remux.ts
MRUList[3]=D:\Personal\Movies\Test\A Goofy Movie - Trailer.mpg
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
